<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Sense of Place</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
        <script src="scripts/vendor/nouislider.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<nav class="offcanvas is-hidden-desktop" id="offcanvas">
		    <ul>
		        <li><a href="#">LOG IN</a></li>
		        <li>
		            <a href="#">WISHLIST</a>
            
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu2">WOMEN</a>
		            <ul class="submenu" id="submenu2">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-1">TOP</a>
		                    <ul class="submenu" id="submenu2-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu2-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu2-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-4">特別企劃</a>
		                    <ul class="submenu" id="submenu2-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu3">MEN</a>
		            <ul class="submenu" id="submenu3">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-1">TOP</a>
		                    <ul class="submenu" id="submenu3-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu3-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu3-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu3-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu4">ACCESSORIES</a>
		            <ul class="submenu" id="submenu4">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-1">TOP</a>
		                    <ul class="submenu" id="submenu4-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li> 
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu4-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu4-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu4-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li> 
		    </ul>
		</nav>

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner">
			        <div class="dtwrap is-clearfix">
			            <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			            <a href="#" class="logo">
			                <h1>
			                    <img src="images/logo.png" alt="">
			                </h1>
			            </a>
            
			            <div class="header_right_icons">
			                <a href="#" class="header_icon header_cart is-pulled-right">
			                    <i class="icon cart"></i>
			                    <span>CART</span>
			                    <span>12</span>
			                </a>
			                <a href="#" class="header_icon header_wish is-pulled-right">
			                    <i class="fa fa-heart" aria-hidden="true"></i>
			                    <span>WISH LIST</span>
			                </a>
			                <!-- login button -->
			                <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                    <i class="icon icon_login"></i>
			                    <span>LOG IN</span>
			                </a>
			                <!-- logout button -->
			                <a href="#" class="header_icon header_logout is-pulled-right is-hidden-touch">
			                    <span>LOG OUT</span>
			                </a>
			                <span class="header_greet is-pulled-right">Hi! Ray. </span>

			                <a href="#searchPop" class="header_icon header_search is-pulled-right js-mfp-inline">
			                    <i class="fa fa-search" aria-hidden="true"></i>
			                </a>
			            </div>
			        </div>
			    </div>
    

			    <ul class="mainMenu is-clearfix is-pulled-right">
			        <li>
			            <a href="#">WOMEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <a href="http://www.google.com" class="subMenu_nav_head">TOP</a>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">BOTTOM</a>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">MATERIAL</a>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">特別企劃</a>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			        <li>
			            <a href="#">MEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>MEN TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>                
			        </li>
			        <li>
			            <a href="#">ACCESSORIES</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>ACC TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			    </ul>
			</header>



			<div class="dtwrap orderwarp">
				<h2 class="is-size-4 pageTitle pageTitle-cart is-hidden-tablet">Shopping Cart</h2>
                <!-- steps on mobile -->
                <div class="buyStep is-hidden-tablet">
                    <ul>
                        <li>STEP<span>1. CHECK ORDER 確認購買清單</span></li>
                        <li class="active">STEP<span>2. WRITE THE ADD 填寫運送資料</span></li>
                        <li>STEP<span>3. IT'S OK! 購物完成</span></li>
                    </ul>
                </div>
                <!-- steps on desktop -->
                <div class="buyStep-d is-hidden-mobile">
                    <ul>
                        <li>
                            <div><span>STEP</span><p>01</p></div>
                            <div>MY CART<p>購物車清單</p></div>
                        </li>
                        <li class="active">
                            <div>STEP<p>02</p></div>
                            <div>SHIPPING & PAYMENT<p>填寫付款與運送資料</p></div>
                        </li>
                        <li>
                            <div>STEP<p>03</p></div>
                            <div>COMPLETED<p>訂單完成</p></div>
                        </li>
                    </ul>
                </div>


                <p class="inputTitle">商品加價購</p>
                <div class="addBuyWrap addBuy-carousel" id="addBuyWrap">
                    
                </div>  

                <p class="inputTitle">選擇付款方式</p>
                <div class="orderpayWay is-clearfix">
                    <div class="orderBox">
                        <div class="selectwrap">
                            <select>
                                <option>請選擇運送區域</option>
                                <option>大陸</option>
                                <option>台灣</option>
                            </select>
                        </div>
                    </div>
                    <div class="orderBox">
                        <div class="selectwrap">
                            <select>
                                <option>請選擇付款方式</option>
                                <option>信用卡</option>
                                <option>ATM</option>
                            </select>
                        </div>
                    </div>
                    <div class="orderBox">
                        <div class="selectwrap">
                            <select>
                                <option>請選擇運送方式</option>
                                <option>宅配</option>
                                <option>超商取件</option>
                            </select>
                        </div>
                    </div>
                    <!-- <div class="orderBox">
                        <div class="selectwrap">
                            <select>
                                <option>請選擇配送時段</option>
                                <option>不指定</option>
                                <option>早上</option>
                                <option>晚上</option>
                            </select>
                        </div>
                    </div> -->
                </div>


                <div class="bonus">
                    <div class="bonus_coupon">
                        <p>使用折價Coupon</p>
                        <div>
                            <input type="text" name="" placeholder="輸入一組折扣碼">
                            <a href="#" class="btn">使用</a>
                        </div>
                    </div>
                    <div class="bonus_box is-clearfix">
                        <div>
                            <input type="checkbox" name="">
                        </div>
                        <div>
                            <div>
                                <span>使用紅利金</span>
                                <input type="text" name="" value="100">
                                <span>元</span>
                            </div>
                            <p>您目前的購物金為$1,100元，最多可折$1,100</p>  
                        </div>
                    </div>
                    <div class="bonus_box is-clearfix">
                        <div>
                            <input type="checkbox" name="">
                        </div>
                        <div>
                            <div>
                                <span>使用購物金</span>
                                <input type="text" name="" value="100">
                                <span>元</span>
                            </div>
                            <p>您目前的購物金為$1,100元，最多可折$1,100</p>   
                        </div>
                    </div>
                </div>
                

                <!-- <div class="orderTotal">
                    <div class="is-clearfix">
                        <p class="is-pulled-left">總金額</p>
                        <p class="is-pulled-right">NT.1,040</p>
                    </div>
                    <div class="is-clearfix">
                        <p class="is-pulled-left">運費</p>
                        <p class="is-pulled-right">NT.0</p>
                    </div>
                    <div class="is-clearfix">
                        <p class="is-pulled-left">折價券</p>
                        <p class="is-pulled-right">NT.0</p>
                    </div>
                    <div class="is-clearfix">
                        <p class="is-pulled-left">TOTAL</p>
                        <p class="is-pulled-right">NT. <span class="redTxt is-size-3">9,870</span></p>
                    </div>
                </div> -->


                <h3 class="orderSecTitle">Information<p class="is-size-6">取貨人資訊</p></h3>

                <div class="orderInfo is-clearfix">
                    <div class="orderBox">
                        <label>收件人姓名</label>
                        <input type="text" name="">
                    </div>
                    <div class="orderBox">
                        <label>收件人手機</label>
                        <input type="tel" name="">
                    </div>
                    <div class="orderBox addressBox">
                        <label>收件人地址</label>
                        <div class="selectwrap">
                            <select>
                                <option>縣市</option>
                                <option>台北</option>
                                <option>新北</option>
                                <option>台中</option>
                            </select>
                        </div>
                        <div class="selectwrap">
                            <select>
                                <option>區域</option>
                                <option>中正區</option>
                                <option>信義區</option>
                                <option>南港區</option>
                            </select>
                        </div>
                        <input type="text" name="">
                    </div>

                    <div class="btnWrap is-clearfix">
                        <a href="#" class="btn btn-gray">選擇門市</a>
                        <a href="#" class="btn_second">無法選擇取貨門市？</a>
                    </div>

                    <div class="orderNote">
                        <textarea rows="10" placeholder="若有購買上的需求，請填寫此備註"></textarea>
                    </div>

                    <div class="invoice">
                        <p class="inputTitle">發票資訊</p>
                        <div class="radiowrap">
                            <label>
                                <input type="radio" name="invoice" value="0">
                                無使用載具
                            </label>
                        </div>
                        <div class="radiowrap">
                            <label>
                                <input type="radio" name="invoice" value="1">
                                手機條碼
                            </label>
                        </div>
                        <div class="radiowrap">
                            <label>
                                <input type="radio" name="invoice" value="2">
                                自然人憑證
                            </label>
                        </div>
                        <div class="radiowrap">
                            <label>
                                <input type="radio" name="invoice" value="3">
                                公司戶索取電子發票證明聯
                            </label>
                        </div>
                        <div class="radiowrap">
                            <label>
                                <input type="radio" name="invoice" value="4">
                                愛心捐贈
                            </label>
                        </div>

                        <div class="invoice_cnt" id="mobileInvoice">
                            <input type="text" name="" placeholder="請輸入手機條碼">
                            <input type="text" name="" placeholder="請確認手機條碼">
                        </div>
                        <div class="invoice_cnt" id="naturalInvoice">
                            <input type="text" name="" placeholder="請輸入自然人憑證條碼">
                            <input type="text" name="" placeholder="請確認自然人憑證條碼">
                        </div>
                        <div class="invoice_cnt" id="compInvoice">
                            <input type="text" name="" placeholder="請輸入統一編號">
                            <input type="text" name="" placeholder="請輸入公司抬頭">
                        </div>
                        <div class="invoice_cnt" id="donateInvoice">
                            <label>請選擇捐贈對象</label>
                            <div class="selectwrap">
                                <select>
                                    <option>財團法人家扶</option>
                                    <option>捐贈對象</option>
                                    <option>捐贈對象</option>
                                    <option>捐贈對象</option>
                                    <option>捐贈對象</option>
                                    <option>捐贈對象</option>
                                </select>
                            </div>
                        </div>

                    </div><!--end invoice-->

                    <div class="btnWrap has-text-centered">
                        <a href="#confirmPop" class="btn js-mfp-inline-modal">ORDER</a>
                    </div>
                </div>

                

                
            </div><!-- end dtwrap -->

			<div class="pageCover"></div>
			
            <footer>
                <!-- <div class="dtwrap-small columns is-tablet"> -->

                    <div class="footerLetter">
                        <input type="email" placeholder="Join Our Newsletter!">
                        <a href="#">GO</a>
                    </div>

                    <a href="tel:0800-000-123" class="is-size-4 footerPhone">0800-000-123</a>

                    <div class="dtwrap-small footerSocial">
                        <a href="#">
                            <i class="fa fa-facebook-official" aria-hidden="true"></i>
                        </a>
                        <a href="#">
                            <i class="fa fa-instagram" aria-hidden="true"></i>
                        </a>
                        <a href="#">
                            <img src="images/icons/lineapp.png" alt="line">
                        </a>
                        <a href="#">
                            <i class="fa fa-pinterest-p" aria-hidden="true"></i>
                        </a>
                    </div>

                    <p class="footerCS"><span>線上客服</span>(週一至週五) 09:00 - 18:00</p>
                <!-- </div> -->

                <div class="footerLinks columns">
                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    COMPANY
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">URBAN RESEARCH</a></li>
                                    <li><a href="#">ABOUT COMPANY</a></li>
                                    <li><a href="#">PRIVACY POLICY</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    SERVICE
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">HOW TO BUY</a></li>
                                    <li><a href="#">PAYMENT</a></li>
                                    <li><a href="#">ABOUT DELIVERY</a></li>
                                    <li><a href="#">AFTER-SALE SERVICE</a></li>
                                    <li><a href="#">FAQ</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    NEWS
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">IMPORTANT NOTICE</a></li>
                                    <li><a href="#">165 ANTI-FRAUD</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="footerBottom">
                    <p>COPYRIGHT <span>URBAN RESEARCH</span> Co.,Ltd. ALL RIGHTS RESERVED.</p>
                </div>
            </footer>

            <a href="#" class="backTop"></a>



            <div class="mfp-hide pop-small" id="searchPop">
            	<div class="pop_title_wrap">
            		<p class="pop_title is-size-3 redTxt">Search</p>
            	</div>
            	<div class="pop_input">
            		<input type="text" name="" placeholder="請輸入需要搜尋的關鍵字">
            		<input type="submit" class="btn btn_red" value="GO">
            	</div>
            </div>
            <div class="mfp-hide pop-small" id="confirmPop">
                <div class="pop_title_wrap twolines">
                    <p class="pop_title is-size-3 redTxt has-text-centered">NOTICE<br><span>提示訊息</span></p>
                </div>
                <p>訂單一旦成立後恕無法作任何異動並且無保留包裹服務，一律按照正常出貨流程寄出，請務必確認訂購內容。</p>   
                <div class="btnWrap">
                    <a href="#" class="btn btn_white js-mfp-close">取消</a>
                    <a href="#loadingPop" class="btn btn_red js-mfp-inline-modal">OK</a>
                </div>
            </div>

            <div class="mfp-hide pop-small" id="loadingPop">
                <div class="has-text-centered">
                    <img src="styles/ajax-loader.gif">
                </div>
            </div>
        </div><!-- end mainContent -->
        
		<script>
			$(function() {
                var pdList;
                $.getJSON('addPurchase.json', function(data) {
                    pdList = data.Result.AddPurchaseList[0].AddPurchasePDList;
                    console.log("getJson", data.Result.AddPurchaseList[0].AddPurchasePDList);
                    addBuyHTML = '';
                    pdList.forEach(function(product) {
                        addBuyHTML = addBuyHTML + renderAddProduct(product);
                    });
                    $('#addBuyWrap').append(addBuyHTML);
                    activeAddBuyCarousel();
                    activeInteraction();
                });

                function renderAddProduct(pd) {
                    var colorOptions = ''; 
                    var sizeQtyGroup = '';
                    pd.ColorList.forEach(function(colorObj) {
                        colorOptions = colorOptions +
                            '<option value="' + colorObj.ColorID + '">' + colorObj.ColorTitle + '</option>';
                        sizeQtyGroup = sizeQtyGroup + renderSizeQtyGroup(colorObj);
                    });
                    
                    var pdHTML = '<div class="addBuy">' +
                                    '<img src="' + pd.ProductPhoto.URL + '">' +
                                    '<p>' + pd.ProductTitle + '</p>' +
                                    '<div class="selectwrap">' +
                                        '<select class="addBuy_color">' +
                                            colorOptions +
                                        '</select>' +
                                    '</div>' +
                                    sizeQtyGroup +                            
                                    '<p class="addBuy_price redTxt">$ ' + pd.Price + '</p>' +
                                    '<a href="#" class="btn">ADD TO BAG</a>' +
                                '</div>';
                
                    return pdHTML;
                }

                function renderSizeQtyGroup(colorObj) {
                    var sizeArr = colorObj.SizeList;
                    var sizeHTML = '';
                    sizeArr.forEach(function(sizeObj) {
                        sizeHTML = sizeHTML + '<option value="' + sizeObj.SizeID + '" data-qty="' + sizeObj.MaxQuantity + '">' + sizeObj.SizeTitle + '</option>';
                    });
                    var sizeQtyGroupHTML = 
                            '<div class="addBuy_sizeqty" data-color="' + colorObj.ColorID + '">' +
                                '<div class="selectwrap">' +
                                    '<select class="addBuy_size">' +
                                        '<option>SIZE</option>' +
                                        sizeHTML +
                                    '</select>' +
                                '</div>' +
                                '<div class="selectwrap">' +
                                    '<select class="addBuy_qty">' +
                                        '<option>QTY</option>' +
                                    '</select>' +
                                '</div>' +
                            '</div>';
                    return sizeQtyGroupHTML;
                }

                function activeInteraction() {
                    //set first sizeQtyGroup to active
                    $('.addBuy').each(function() {
                        $(this).find('.addBuy_sizeqty').eq(0).addClass('active');
                    });
                        
                    //select color
                    $('.addBuy').find('.addBuy_color').on('change', function(e) {
                        var targetParent = $(this).parents('.addBuy');
                        targetParent.find('.addBuy_sizeqty').each(function(index) {
                            console.log('sizeQtyGroup', $(this).data('color'));
                            if ($(this).data('color') === $(e.target).val()) {
                                $(this).addClass('active');
                            } else {
                                $(this).removeClass('active');
                            }
                        });
                    });

                    //select size
                    $('.addBuy').find('.addBuy_size').on('change', function(e) {
                        var maxSize = $(this).find('option:selected').data('qty');
                        console.log('maxSize', maxSize);
                        var targetParent = $(this).parents('.addBuy_sizeqty');
                        var optionsHTML = '';
                        for (var i = 1; i <= maxSize; i++) {
                            optionsHTML = optionsHTML + '<option value="' + i + '">' + i + '</option>';
                        }
                        targetParent.find('.addBuy_qty').empty().append(optionsHTML);
                    });
                }

				$('input[name="invoice"]').on('change', function(e) {
                    $('.invoice_cnt').removeClass('active');
                    switch ($(this).val()) {
                        case '1':
                            $('#mobileInvoice').addClass('active');
                            break;
                        case '2':
                            $('#naturalInvoice').addClass('active');
                            break;
                        case '3':
                            $('#compInvoice').addClass('active');
                            break;
                        case '4':
                            $('#donateInvoice').addClass('active');
                            break;
                        default: 
                            break;
                    }
                });

                function activeAddBuyCarousel() {
                    $('.addBuy-carousel').slick({
                        slidesToShow: 4,
                        slidesToScroll: 1,
                        arrows: true,
                        responsive: [
                            {
                                breakpoint: 1009,
                                settings: {
                                    slidesToShow: 4,
                                    slidesToScroll: 1,
                                    arrows: true
                                }
                            },
                            {
                                breakpoint: 768,
                                settings: {
                                    slidesToShow: 2,
                                    slidesToScroll: 1,
                                    arrows: true
                                }
                            }
                        ],
                    });    
                }
                

                $('.js-mfp-inline-modal').magnificPopup({
                    type: 'inline',
                    modal: true,
                });
			})
		</script>
	</body>
</html>